cancel
Showing results for 
Search instead for 
Did you mean: 

MAC OS/X 10.4 and Safari 3

Not applicable

MAC OS/X 10.4 and Safari 3

Hi...newb here. Does anyone know if or has got working hostchecker with Safari 3 on MAC OS/X 10.4? I just get the hostchecker did not get installed properly error. Tried it logged in as root and still no joy. I'm running IVE 6.0R2 on SA6000's

I know that the IVE supported platforms doc only mentions Mac OS X 10.4 with Safari 2.0 but just wondering if anyone has it working with Safari 3

4 REPLIES 4
Respected Contributor

Re: MAC OS/X 10.4 and Safari 3

Hi Elzee,

Is this specifically Safari 3 on Mac OS 10.4? Or are you seeing the same behavior on 10.5? Are your Safari 2 users still able to access successfully?

If you don't mind me asking, what type of check are you doing (file, process, or port)?
Occasional Contributor

Re: MAC OS/X 10.4 and Safari 3

Hi Elzee,

Prior to upgrading to 10.5, I used 10.4 with Safari 3.0b and I never had any issues. *However*, I had previously run NC and HC so it is possible that I didn't have to do an installation. I'm now using 10.5 with Safari 3 and it works well with SA 6.0+. I don't think it's officially supported though.

Have you tried using Firefox to do the initial contact and then using Safari 3.0? Just to see if once an installation is complete, it works OK.

Rgds,

Guy
Respected Contributor

Re: MAC OS/X 10.4 and Safari 3

Safari 3.0 with 10.5 is supported starting with 6.0R2. Firefox is not supported on the Mac; if you try to launch Host Checker through Firefox, you will receive an error.
Occasional Contributor

Re: MAC OS/X 10.4 and Safari 3

Oh, excellent. I hadn't heard that support had been confirmed.

I'm using a 6.0Rsomething SA device for NC. It seems to be working really well.

Rgds,

Guy